dtsessionaction(file formats)

NAME
dtsessionaction — XCDE session management actions

SYNOPSIS

ExitSession
LockDisplay
ReloadResources

DESCRIPTION

The XCDE Session Management Services support the following session management actions:

ExitSession
    Exit the user's current session.

LockDisplay
    Lock the user's display.

ReloadResources
    Reload the user's resources.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).